@charset "utf-8";


pre, dl, ol, p, blockquote { line-height:130%; }


body,td
{
font-family:arial,helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"MS Pゴシック",clean,sans-serif;
	color: black;
	margin-left: 0;
	margin-right: 0;
/*	margin-left: 2%;
	margin-right: 2%;
*/	font-size: 12px;
	padding:0;
}

a:link
{
	color: #606060 ;/*#215dc6;*/
	text-decoration: none;
}

a:active
{
	background: #DDDDDD;
	color: #215dc6;
	text-decoration: none;
}

a:visited
{
	color: #a63d21;
	text-decoration: none;
}

a:hover
{
	background: #CCDDEE;
	color: #215dc6;
	text-decoration: underline;
}

h2,h3, h4, h5, h6
{
	padding: .3em;
}

dt {
	font-weight: bold;
	margin-top: 1em;
	margin-left: 1em;
}

pre {
	border-top: 	 #DDDDEE 1px solid;
	border-bottom: #888899 1px solid;
	border-left:	 #DDDDEE 1px solid;
	border-right:  #888899 1px solid;
	padding: .5em;
	margin-left: 1em;
	margin-right: 2em;
	white-space: pre;
	background-color: #F0F0F0;
	color: black;
}

img {
	border: none;
	vertical-align: middle;
}

ul {
	margin-top: .2em;
	margin-bottom: .2em;
	padding-left:.2em;
	margin-left: 2em;
	line-height:130%;

}

em {
	font-style:italic;
}

strong {
	font-weight:bold;
}

address {
	font-style:normal;
	font-size:8px;
}

a.noexistpage{
	background-color: #FFFACC;
}

div.p_left{
	text-align:left;
}
div.p_center{
	text-align:center;
}
div.p_right{
	text-align:right;
}

/*意味段落*/
div.subsection{
	margin: 1.4em 0px;
}



/*その他の警告*/
p.warning,
span.warning{
	color: #FF99BE;
}

/*css有効時に隠したいテキスト*/
.hidden{
	display: none;
}

#container {
    margin: 0 auto 0;
    min-width: 1100px;
    background-color: #ffffff;
}

div#header{
	text-align:left;
	background-image: url(/image/default/title.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0;
}

#header h2{
	background:none;
}

#header a {
    color: #606060;
}

#wrapper{
    margin:0 auto 0 auto;
    text-align:left;
    background-color:#ffffff;
    height:100%;
    position:relative;

}

#menubar {
    float: left;
    margin: 0 3px;
    padding: 3px;
    width: 200px;
    overflow: hidden;
}

#contents {
    border: 3px dotted #CCCCCC;
    margin: 0 10px 0 200px;
    padding: 5px;
    overflow: hidden;
    min-width: 800px;
    /width: 800px;
}

.pageinfo {
    text-align: right;
    margin-right: 12px;
}



div#footer{
	background-color:#eee;
	text-align:center;
}

div.referer_attach{
	text-align:right;
}

div.referer_page{
	text-align:right;
}

/*
 * 差分表示
 */
span.diff_add{
	color: red;
}

span.diff_del{
	color: blue;
}


span.search{
	color: black;
	background-color: yellow;
}

div#editmenu{
	text-align:right;
	line-height:130%;
}

div#main{
	border:dotted 3px #ccc;
	margin:0;
	padding:5px;
}
span.word1{ color: black; background-color: #ffff66; }
span.word2{ color: black; background-color: #a0ffff; }
span.word3{ color: black; background-color: #99ff99; }
span.word4{ color: black; background-color: #ff9999; }
span.word5{ color: black; background-color: #ff66ff; }
span.word6{ color: white; background-color: #880000; }
span.word7{ color: white; background-color: #00aa00; }
span.word8{ color: white; background-color: #886800; }
span.word9{ color: white; background-color: #004699; }
span.word10{ color: white; background-color: #990099; }

/*ads*/

.gafc_on{
	background-color:#ECECEC;
}
a.gafc_domain{
	color:green;
}


/* Hides from IE-mac \*/
 * html #source___Frame{ width:97% !important;}
 /* End hide from IE-mac */



#atwiki-jp-bg1{
    padding-top:20px;
}
